#prodSheet_lbx section.gal {
  width: 41.66666667%;
  float: left;
}
#prodSheet section.gal {
  width: 50%;
  float: left;
  position: relative;
  min-height: 580px;
  overflow: hidden;
}
#prodSheet section.gal .gal_cont .picto {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  max-width: 70px;
}
#prodSheet section.gal .gal_cont .picto > img {
  max-width: 100%;
}
#prodSheet section.gal .gal_cont .nophoto {
  width: 100%;
}
#prodSheet section.gal .gal_cont .videoGallery {
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
}
#prodSheet section.gal .gal_cont .videoGallery video {
  max-height: 100%;
  max-width: 100%;
  height: 100%;
  width: 100%;
}
#prodSheet section.gal .gallery-top {
  margin-bottom: 10px;
  position: relative;
}
#prodSheet section.gal .thumbnails_cont {
  position: relative;
}
#prodSheet section.gal .thumbnails_cont .swiper-button-prev {
  font-size: 20px;
  line-height: 40px;
  left: 0;
}
#prodSheet section.gal .thumbnails_cont .swiper-button-next {
  font-size: 20px;
  line-height: 40px;
  right: 0;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails {
  position: relative;
  border: 1px solid #ddd;
  border-radius: 4px;
  vertical-align: middle;
  line-height: 100%;
  display: inline-block;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails.selected {
  border: 1px solid #be1a20;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play {
  position: initial;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:after, #prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:before {
  content: "";
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 50%;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:before {
  width: 35px;
  height: 29px;
  border-radius: 6px;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px solid #fff;
  z-index: 1;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:after {
  width: 0;
  height: 0;
  margin-top: -8px;
  margin-left: -4px;
  border-top: 8px solid transparent;
  border-right: 0;
  border-bottom: 8px solid transparent;
  border-left: 9px solid #fff;
  z-index: 2;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .videoImg:after {
  content: "";
  display: block;
  background-color: rgba(27, 27, 29, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails video {
  max-width: 100%;
  height: 100%;
}
#prodSheet section.gal .gallery-thumbs {
  margin: 0 25px;
}
#prodSheet section.gal .gallery-thumbs .swiper-slide {
  width: 30%;
  text-align: center;
}
#prodSheet section.gal .gallery-thumbs .swiper-slide > img {
  cursor: pointer;
}
#prodSheet section.gal .gallery-thumbs .swiper-slide .logo_marque {
  max-width: 100%;
}
#prodSheet section.gal .discount {
  top: 20px;
  right: 20px;
  width: 100px;
  font-size: 1.1em;
  z-index: 1;
}
#prodSheet section.gal ul.tagList {
  position: absolute;
  top: 20px;
  left: 10px;
  z-index: 10;
}
#prodSheet section.gal ul.tagList li.tag {
  display: block;
  width: 100%;
  text-align: left;
  margin-bottom: 5px;
}
#prodSheet section.gal ul.tagList li.tag > span {
  display: inline-block;
  padding: 5px 10px;
  font-weight: 500;
  border-radius: 3px;
}
@media (max-width: 991px) {
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll {
    width: 100% !important;
    height: 76px !important;
    z-index: 5;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item {
    max-height: 76px;
    min-height: 70px;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item img.img-thumbnail {
    width: 65px;
    max-height: 92px;
  }
  #prodSheet section.gal ul.tagList li.tag > span {
    font-size: 12px;
    padding: 5px;
  }
}
@media (max-width: 768px) {
  #prodSheet section.gal {
    min-height: 1px;
    width: 100%;
  }
  #prodSheet section.gal .gallery-thumbs .swiper-slide {
    width: 25%;
  }
  #prodSheet .gallery-top .swiper-pagination {
    position: relative;
    bottom: 0;
  }
}